@font-face {
  font-family: "ZenKaku";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Regular.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Medium.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Bold.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Black.otf") format("opentype");
}
@font-face {
  font-family: "Figtree";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeItalic";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-MediumItalic.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeBoldItalic";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-BoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-SemiBoldItalic.ttf") format("truetype");
  font-style: italic;
}
body {
  color: #6B6B6B;
}

.c-lower__kv {
  background-image: url("/media/images/pine/privacy/privacy__bg.jpg.webp");
}

.p-privacy__frame {
  background-color: #fff;
  padding: 5.3571428571vw 5.7142857143vw;
  border-radius: 0.3571428571vw;
  margin-top: 2.1428571429vw;
}
@media only screen and (max-width: 1023px) {
  .p-privacy__frame {
    border-radius: 0.6510416667vw;
    margin-top: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-privacy__frame {
    border-radius: 1.25vw;
    margin-top: 5vw;
    padding: 5vw 5vw;
  }
}
.p-privacy__text {
  line-height: 1.75;
  font-size: 1.1428571429vw;
  font-weight: 400;
}
@media only screen and (max-width: 767px) {
  .p-privacy__text {
    font-size: 4vw;
  }
}
.p-privacy__list {
  margin-top: 2.1428571429vw;
  counter-reset: list-counter;
}
@media only screen and (max-width: 767px) {
  .p-privacy__list {
    margin-top: 5vw;
  }
}
.p-privacy__item {
  position: relative;
  padding-left: 1.3571428571vw;
  counter-increment: list-counter;
}
@media only screen and (max-width: 767px) {
  .p-privacy__item {
    padding-left: 3.75vw;
  }
}
.p-privacy__item + .p-privacy__item {
  margin-top: 1.7857142857vw;
}
@media only screen and (max-width: 767px) {
  .p-privacy__item + .p-privacy__item {
    margin-top: 3.75vw;
  }
}
.p-privacy__item::before {
  content: counter(list-counter) ".";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  font-weight: 400;
  font-size: 1.1428571429vw;
}
@media only screen and (max-width: 767px) {
  .p-privacy__item::before {
    font-size: 4vw;
  }
}
.p-privacy__bottom {
  margin-top: 2.1428571429vw;
  text-align: right;
}